<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8842f201d8c93b9d1a965d05138872c6">
  <dict>
    <!--2020-03-28 10:21:15.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2020-03-28 10:21:15.000-->
    <int key="max_message_size">1048576</int>
    <!--2020-03-28 10:21:15.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:21:15.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:21:15.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-03-12 11:23:58.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-03-28 10:21:15.000-->
    <string key="voicemail_carrier">Telcel</string>
    <!--2020-03-28 10:21:15.000-->
    <string key="voicemail_number">*86</string>
    <!--2020-03-28 10:21:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
